uuid: 82d21ec3-5cd8-4303-afcd-5b35e99879be
langcode: en
status: true
dependencies:
  module:
    - controlled_access_terms
    - field_permissions
    - node
third_party_settings:
  field_permissions:
    permission_type: public
_core:
  default_config_hash: K1SRJkAq4495TPAYpWjlcxI6sqvJ1n9uJV8kWG_aDxI
id: node.field_date_captured
field_name: field_date_captured
entity_type: node
type: edtf
settings:
  max_length: 128
  case_sensitive: false
  is_ascii: false
module: controlled_access_terms
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
